{% extends "index.html" %}

{% block style_sheets %}
   <link type="text/css" rel="stylesheet" href="/static/css/client/units.css">

{% endblock %}

{% block content %}
<h1 class="titles">My Pods</h1>
<div class="row well">

  <div class="col-md-1">
      
  </div>

    <div class="col-md-8">
   
        
   
<div class="loader"></div>

   
    <div class="container text-center" style="display: none;" id="my_units_div">

        <div   class="unit_div"> 
            <nav id="add-pod-btn-div" class="navbar">
                <a href="/add-units" type="button" id="" >
                  <img id="logo_image" style="width:80%; height: 100%;" src="/static/images/plus.png" class="img-rounded" alt=""> 
 <div style="margin-top: 10px;" class="centered">
  <h4>Add unit!</h4>

</div>


                </a>
            </nav>
        </div>
    </div>

     </div>

     <div class="col-md-1">
      
  </div>
</div>

<div class="row">
    <div id="form">


        <div class="col-md-12">
            <h1 class="titles">My Orders</h1>
            <table  id="my_orders_table"  class="table table-striped table-bordered  responsive" style="width:100%"  >
                <thead>
                    <tr>
                        <th data-field="name" data-sortable="true"> 
                            Date created </th>
                        <th data-field="name" data-sortable="true">Total items </th>
                        <th data-field="name" data-sortable="true"> Total (R) </th>
                        <th data-field="name" data-sortable="true"> Order reference  </th>
                        <th data-field="name" data-sortable="true"> View </th>
                        <th data-field="name" data-sortable="true"> Invoice </th>


                    </tr>
                </thead>
                <tbody>
{% for o in orders %}
<tr>
    <td>
        {{o.created}}

    </td>
    <td>
        {{o.item_count}}

    </td>
 <td>
        {{o.total_charge}}

    </td>
    

      <td>
         {{o.order_ref}}

    </td>
    <td>
       <a href='/orders/{{o.id}}'>View</a>
    </td>
      <td>
       <a href='/order-invoice/{{o.id}}'>Download Invoice</a>
    </td>
        
</tr>

{% endfor %}

                </tbody>
             
            </table>


        </div>

    </div>
</div>
{% endblock %}

  {% block scripts %}
    <script src="../static/js/pdfobject.js"></script>
    <script src="../static/js/client/units.js?"></script>
  {% endblock %}

